header {
    padding: 23px 25px 0;
    margin-bottom: 23px;
    .container {
        display: flex;
        justify-content: flex-end;
        position: relative;

        .container__burger {
            height: 37px;
            background-color: black;
        }

        .container__menu {
            display: flex;
            flex-direction: column;
            position: absolute;
            top: 37px;
            visibility: hidden;

            .container__menu__item {
                display: block;
                width: 183px;
                padding: 5px 0 5px 14px;
                box-sizing: border-box;
                background-color: #F5F5F5;

                @include styleText(11px, 400, 22px, $dark-color, uppercase);
                text-decoration: none;
                letter-spacing: 1.1px;

                &:active {
                    background-color: #E5E5E5;
                }
            }

            .container__menu__item--active {
                color: $active-color;
            }
        }
    }
}


@media screen and (min-width:768px) {
    header {
        padding: 23px 80px 0;
        margin-bottom: 28px;

        .container {
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;

            .container__burger {
                display: none;
            }

            .container__menu {
                display: flex;
                flex-direction: row;
                align-items: center;
                gap: 34px;
                position: static;
                visibility: visible;
                height: 55px;

                .container__menu__item {
                    display: inline;
                    width: auto;
                    padding: 0;
                    background-color: rgba(255, 255, 255, 0);

                    @include styleText(11px, 400, 22px, $dark-color, uppercase);
                    text-decoration: none;
                    letter-spacing: 1.1px;
                }

                .container__menu__item--active {
                    color: $active-color;
                }
            }
        }
    }
}


@media screen and (min-width:1200px) {
    header {
        margin: 0 auto;
        padding: 29px 0 0;
        margin-bottom: 34px;

        .container {
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;

            .container__burger {
                display: none;
            }

            .container__menu {
                display: flex;
                flex-direction: row;
                align-items: center;
                gap: 68px;
                position: static;
                visibility: visible;
                height: 55px;

                .container__menu__item {
                    display: inline;
                    width: auto;
                    padding: 0;
                    background-color: rgba(255, 255, 255, 0);

                    @include styleText(11px, 400, 22px, $dark-color, uppercase);
                    text-decoration: none;
                    letter-spacing: 1.1px;
                }

                .container__menu__item--active {
                    color: $active-color;
                }
            }
        }
    }
}